GLM_EXT_matrix_int3x2
Stable extensions

## Typedefs

typedef mat< 3, 2, int, defaultp > | imat3x2
| Signed integer 3x2 matrix. More...

## Detailed Description

Include <glm/ext/matrix_int3x2.hpp> to use the features of this extension.

Defines a number of matrices with integer types.

## Typedef Documentation

## imat3x2

typedef mat< 3, 2, int, defaultp > imat3x2

Signed integer 3x2 matrix.

See also
  GLM_EXT_matrix_int3x2
  GLM_GTC_matrix_integer

Definition at line 30 of file matrix_int3x2.hpp.